.lost_menuWrapper{
	border-right:1px solid black;
	border-top:1px solid black;
	border-bottom:1px solid black;
	background-color: #3399CC;
	width:100%;
	margin-bottom:15px;
}
.lost_menuWrapper td{
	text-align:right;
}
.lost_menu{
	
	float:right;
	
	
	position:relative;

}

.lost_menu td{
	padding:0px;
	border-left:1px solid black;
	text-align:right;
}
.lost_menu a{
	color:white;
	text-decoration:none;
	font-weight:bold;
	padding:2px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	font-size:0.7em;
	font-family:Tahoma;
	width:100%;
}


.lost_win{
	background-color: #3399CC;
	border-right:1px solid black;
	border-top:1px solid black;
	border-left:1px solid black;
	width:180px;
	position:relative;
	
	margin:0px;
	padding:0px;
	position:absolute;
	top:0px;
	left:0px;
	visibility:hidden;
	z-index:3;
}
.lost_win ul{
	text-align:right;
	list-style:none;
	margin:0px;
	padding:0px;
}
.lost_win li{
	border-bottom:1px solid black;
	display:block;
	width:100%;
	margin:0px;
	padding:0px;
	cursor:hand;
}
.lost_win a{
	color:white;
	text-decoration:none;
	font-weight:bold;
	padding:2px;
	padding-left:15px;
	padding-right:15px;
	display:block;
	width:100%;
	font-size:0.7em;
	font-family:Tahoma;
}